#wa-compbuttonv2-lt449v3b4ofwds {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lt449v3b4ofwds-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lt449v3b4ofwds:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lup8ocnl673x80 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#2a6010; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lup8ocnl673x80-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lup8ocnl673x80:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lz00w2v23wsdzc {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#2a6010; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lz00w2v23wsdzc-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lz00w2v23wsdzc:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-m3obhubc3yk2tc {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#2a6010; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-m3obhubc3yk2tc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-m3obhubc3yk2tc:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-lt44jfpb56g3yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lt44lb8256g7kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lt44mntv56g4ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lt44nzc556g2iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lt449v3b4s2cs8 {background-color:#a0c224;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lt449v3b4qo6vk {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lt449v3b4qo6vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lt449v3b4qo6vk>.wa-container-vspacer {height:0px;}
#wa-row-lt449v3b4s96bs {margin:0px 0px;}
#wa-row-lt449v3b4s96bs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s9780 {margin:0px 0px;}
#wa-row-lt449v3b4s9780>div {padding: 0px 0px;}
#wa-row-lt449v3b4s97xs {margin:0px 0px;}
#wa-row-lt449v3b4s97xs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s98u0 {margin:0px 0px;}
#wa-row-lt449v3b4s98u0>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99q8 {margin:0px 0px;}
#wa-row-lt449v3b4s99q8>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99wo {margin:0px 0px;}
#wa-row-lt449v3b4s99wo>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lt449v3b4s96bs {margin:0px 0px;}
#wa-row-lt449v3b4s96bs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s9780 {margin:0px 0px;}
#wa-row-lt449v3b4s9780>div {padding: 0px 0px;}
#wa-row-lt449v3b4s97xs {margin:0px 0px;}
#wa-row-lt449v3b4s97xs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s98u0 {margin:0px 0px;}
#wa-row-lt449v3b4s98u0>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99q8 {margin:0px 0px;}
#wa-row-lt449v3b4s99q8>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99wo {margin:0px 0px;}
#wa-row-lt449v3b4s99wo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lt449v3b4s96bs {margin:0px 0px;}
#wa-row-lt449v3b4s96bs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s9780 {margin:0px 0px;}
#wa-row-lt449v3b4s9780>div {padding: 0px 0px;}
#wa-row-lt449v3b4s97xs {margin:0px 0px;}
#wa-row-lt449v3b4s97xs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s98u0 {margin:0px 0px;}
#wa-row-lt449v3b4s98u0>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99q8 {margin:0px 0px;}
#wa-row-lt449v3b4s99q8>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99wo {margin:0px 0px;}
#wa-row-lt449v3b4s99wo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lt449v3b4s96bs {margin:0px 0px;}
#wa-row-lt449v3b4s96bs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s9780 {margin:0px 0px;}
#wa-row-lt449v3b4s9780>div {padding: 0px 0px;}
#wa-row-lt449v3b4s97xs {margin:0px 0px;}
#wa-row-lt449v3b4s97xs>div {padding: 0px 0px;}
#wa-row-lt449v3b4s98u0 {margin:0px 0px;}
#wa-row-lt449v3b4s98u0>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99q8 {margin:0px 0px;}
#wa-row-lt449v3b4s99q8>div {padding: 0px 0px;}
#wa-row-lt449v3b4s99wo {margin:0px 0px;}
#wa-row-lt449v3b4s99wo>div {padding: 0px 0px;}
}
